mysql-python

module (bold = default) build dependencies
mysql-python/1.2.2/b1 python/2.7.6 python/2.7.6

also see Using Software.